.logo_verde, .logo_visa, .logo_mastercard, .logo_amex, .skype-logo, .AGA_logo, .confcommercio{
	background: url(../img/sprites.png) no-repeat;
}

.logo_verde{
	background-position: 0 -88px ;
	width: 250px;
	height: 102px;
}

.logo_visa{
	background-position: 0 0;
	width: 41px;
	height: 24px;
}

.logo_mastercard{
	background-position: -43px 0;
	width: 40px;
	height: 24px;
}

.logo_amex{
	background-position: -85px 0;
	width: 40px;
	height: 24px;
}

.skype-logo{
	background-position: -127px 0;
	width: 70px;
	height: 31px;
}

.AGA_logo{
	background-position: 0 -24px ;
	width: 100px;
	height: 65px;
}

.confcommercio{
	background-position: -100px -40px ;
	width: 100px;
	height: 30px;
}

.asta {
	width: 200px;
}

